<?xml version="1.0" encoding="UTF-8"?>
<root>
	<image>signal0.bmp</image>
	<image>signal1.bmp</image>
	<image>signal2.bmp</image>
	<image>signal3.bmp</image>
	<image>signal4.bmp</image>
	<image>signal5.bmp</image>
</root>